{% set CodiceModulo = "DOM_CONTR_MOBIL_LAV_DIS" %}
{% set Urn = "document:c_g535:contributo.mobilita.casa.lavoro;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOC_PRESEN_TERR_ITA",
		"urn":"document:c_g535:documentazione.presenza.territorio.italiano",
		"descrizione_tabella_allegati":"Documentazione attestante la regolare presenza sul territorio italiano",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Documentazione attestante la regolare presenza sul territorio italiano",
		"filename":"Presenza territorio",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DOC_SPESE_TRASP",
		"urn":"document:c_g535:documentazione.spese.trasporto",
		"descrizione_tabella_allegati":"Documentazione attestante le spese sostenute per il trasporto personalizzato",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Documentazione attestante le spese sostenute per il trasporto personalizzato",
		"filename":"Spese trasporto",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DOC_AMM_SOST",
		"urn":"document:c_g535:documentazione.amministratore.sostegno",
		"descrizione_tabella_allegati":"Documentazione relativa all'amministratore di sostegno",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Documentazione relativa all'amministratore di sostegno",
		"filename":"Amministratore sostegno",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"VERB_CERT_INVAL",
		"urn":"document:c_g535:verbale.certificato.invalidita",
		"descrizione_tabella_allegati":"Verbale o certificazione di invalidità",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Verbale o certificazione di invalidità",
		"filename":"Certificazione invalidita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contributo di mobilità casa-lavoro per lavoratori con disabilità"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|26/11/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Carta di circolazione del mezzo"
filename="Carta circolazione mezzo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %} Domanda di contributo di mobilità casa-lavoro per lavoratori con disabilità {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - contributo  mobilità casa-lavoro  lavoratori  disabilità'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di contributo di mobilità casa-lavoro per lavoratori con disabilità
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  la concessione del contributo di mobilità casa-lavoro per lavoratori con disabilità.
</p>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiarazioni" mandatory="true"></div>
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          di essere in possesso di
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Disabilita" name="Tassonomia_Disabilita" label="Disabilità" mandatory_enabled="#Tassonomia_Dichiara1.checked()"></div>
        <input id="Tassonomia_Disabilita1" name="Tassonomia_Disabilita" type="radio" value="1" />
      </td>
      <td>
        <p>
          certificazione di handicap in base alla Legge n. 104/92
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Disabilita2" name="Tassonomia_Disabilita" type="radio" value="2" />
      </td>
      <td>
        <p>
          certificazione di invalidità ai fini del collocamento mirato in base alla Legge n. 68/99
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    
    <tr>
      <td rowspan="10" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" />
      </td>
      <td colspan="8">
        <p>
          di essere inserito con contratto
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoContratto" name="Tassonomia_TipoContratto" label="Contratto" mandatory_enabled="#Tassonomia_Dichiara2.checked()"></div>
        <input id="Tassonomia_TipoContratto1" name="Tassonomia_TipoContratto" type="radio" value="1" />
      </td>
      <td colspan="7">
        <p>
          a tempo indeterminato
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="8"  style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoContratto2" name="Tassonomia_TipoContratto" type="radio" value="2" />
      </td>
      <td colspan="7">
        <p>
          a tempo determinato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data inizio contratto
        </p>
      </td>
      <td colspan="5">
        <p class="Labelcella">
          Data fine contratto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input mandatory_enabled="#Tassonomia_TipoContratto2.checked()" format="date" mandatory="true" class="inputNormal" id="Parametri_DataInizioContratto" name="Parametri_DataInizioContratto" style="width: 100%;" label="Data inizio contratto" />
      </td>
      <td colspan="5">
        <input mandatory_enabled="#Tassonomia_TipoContratto2.checked()" format="date" mandatory="true" class="inputNormal" id="Parametri_DataFineContratto" name="Parametri_DataFineContratto" style="width: 100%;" label="Data fine contratto" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="7">
        <p class="Labeltabella">
          presso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Nome ditta o ente
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="7">
        <input mandatory_enabled="#Tassonomia_TipoContratto2.checked()" class="inputNormal" id="Parametri_NomeDItta" name="Parametri_NomeDItta" style="width: 100%;" label="Nome ditta o ente" />
      </td>
    </tr>
    <input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" mandatory_enabled="#Tassonomia_TipoContratto2.checked()" dynamic_check="#Tassonomia_TipoContratto2.checked()"/>
    {{ immobili.immobile_toponomastica_indantato('Immobile2', "Immobile principale oggetto dell'istanza" ) }}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          di svolgere attività lavorativa o tirocinio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero giorni a settimana
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero spostamenti giornalieri casa-lavoro
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero viaggi alla settimana 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_Dichiara3.checked()" format="number" class="inputNormal" id="Parametri_NumeroGiorni" name="Parametri_NumeroGiorni" style="width: 100%;" label="Numero giorni a settimana" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_Dichiara3.checked()" format="number" class="inputNormal" id="Parametri_NumerospoStamenti" name="Parametri_NumeroSpostamenti" style="width: 100%;" label="Numero spostamenti giornalieri casa-lavoro" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_Dichiara3.checked()" dynamic_value="#Parametri_NumeroGiorni.value() * #Parametri_NumerospoStamenti.value()" class="inputNormal" id="Parametri_NumeroViaggi" name="Parametri_NumeroViaggi" style="width: 100%;" label="Numero viaggi alla settimana" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          di aver goduto di ferie nell’anno 2019
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Periodi usufruiti
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_Dichiara4.checked()" format="number" class="inputNormal" id="Parametri_PeriodiUsufruiti" name="Parametri_PeriodiUsufruiti" style="width: 100%;" label="Periodi usufruiti" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" value="SI" />
      </td>
      <td colspan="7">
        <p>
          di essere inserito in tirocinio formativo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data inizio contratto
        </p>
      </td>
      <td colspan="5">
        <p class="Labelcella">
          Data fine contratto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input mandatory_enabled="#Tassonomia_Dichiara5.checked()" format="date" mandatory="true" class="inputNormal" id="Parametri_DataInizioContratto2" name="Parametri_DataInizioContratto2" style="width: 100%;" label="Data inizio contratto" />
      </td>
      <td colspan="5">
        <input mandatory_enabled="#Tassonomia_Dichiara5.checked()" format="date" mandatory="true" class="inputNormal" id="Parametri_DataFineContratto2" name="Parametri_DataFineContratto2" style="width: 100%;" label="Data fine contratto" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="7">
        <p class="Labeltabella">
          presso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Nome ditta o ente
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="7">
        <input mandatory_enabled="#Tassonomia_Dichiara5.checked()" class="inputNormal" id="Parametri_NomeDItta2" name="Parametri_NomeDItta2" style="width: 100%;" label="Nome ditta o ente" />
      </td>
    </tr>
    <input id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" mandatory_enabled="#Tassonomia_Dichiara5.checked()" dynamic_check="#Tassonomia_Dichiara5.checked()"/>
    {{ immobili.immobile_toponomastica_indantato('Immobile3', "Immobile principale oggetto dell'istanza" ) }}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara6" name="Tassonomia_Dichiara6" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          di aver sospeso l’attività di tirocinio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Mese di sospensione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_Dichiara6.checked()" format="number" class="inputNormal" id="Parametri_MeseSospensione" name="Parametri_MeseSospensione" style="width: 100%;" label="Mese sospensione" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="10" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara7" name="Tassonomia_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="4">
        <p>
          di recarsi al lavoro o tirocinio mediante
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_MezzoTrasporto" name="Tassonomia_MezzoTrasporto" label="Mezzo trasporto" mandatory_enabled="#Tassonomia_Dichiara7.checked()"></div>
      <input id="Tassonomia_MezzoTrasporto1" name="Tassonomia_MezzoTrasporto" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          taxi o noleggio di conducente
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_MezzoTrasporto2" name="Tassonomia_MezzoTrasporto" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          associazioni di volontariato
        </p>
      </td>
    </tr>
    <tr>
      <td  rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
      <input id="Tassonomia_MezzoTrasporto3" name="Tassonomia_MezzoTrasporto" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          auto privata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Proprietario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_MezzoTrasporto3.checked()" class="inputNormal" id="Parametri_CognomeResponsabile" name="Parametri_CognomeResponsabile" style="width: 100%;" label="Cognome responsabile" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_MezzoTrasporto3.checked()" class="inputNormal" id="Parametri_NomeResponsabile" name="Parametri_NomeResponsabile" style="width: 100%;" label="Cognome responsabile" />
      </td>
      <td>
        <input format="cf" mandatory_enabled="#Tassonomia_MezzoTrasporto3.checked()" class="inputNormal" id="Parametri_CodiceFiscaleResponsabile" name="Parametri_CodiceFiscaleResponsabile" style="width: 100%;" label="Cognome responsabile" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Condizione con il richiedente (parente, volontario, collega, altro)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input mandatory_enabled="#Tassonomia_MezzoTrasporto3.checked()" class="inputNormal" id="Parametri_CondizioneRichiedente" name="Parametri_CondizioneRichiedente" style="width: 100%;" label="Condizione con il richiedente" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          allega copia della carta di circolazione del veicolo
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara8" name="Tassonomia_Dichiara8" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          di aver sostenuto nel 2019 le seguenti spese per recarsi e tornare a casa dal lavoro o tirocinio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo spese sostenute
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input mandatory_enabled="#Tassonomia_Dichiara8.checked()" format="valuta_positiva" class="inputNormal" id="Parametri_Importo" name="Parametri_Importo" style="width: 10%;" label="Importo spese" /> €</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara9" name="Tassonomia_Dichiara9" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          di aver percorso nel 2019 il seguente numero di chilometri per recarsi e tornare a casa dal lavoro o tirocinio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Chilometri percorsi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input mandatory_enabled="#Tassonomia_Dichiara9.checked()" format="number" class="inputNormal" id="Parametri_KmPercorsi" name="Parametri_KmPercorsi" style="width: 10%;" label="Kilometri percorsi" /> Km</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara10" name="Tassonomia_Dichiara10" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          di non potersi avvalere del trasporto pubblico per i seguenti motivi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_Dichiara10.checked()"  class="inputNormal" id="Parametri_Motivazioni" name="Parametri_Motivazioni" style="width: 100%;" label="Motivazioni" /> 
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>
<p class="Modulo">
  che il pagamento del contributo, se concesso, venga effettuato con la seguente modalità
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="9" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_ModalitaContributo" name="Tassonomia_ModalitaContributo" label="Modalita Contributo" mandatory="true"></div>
        <input id="Tassonomia_ModalitaContributo1" name="Tassonomia_ModalitaContributo" type="radio" value="1" />
      </td>
      <td colspan="7">
        <p>
          bonifico su conto corrente postale o bancario 
        </p>
        <span style="font-size: 70%;">(il conto corrente deve essere intestato alla persona che sottoscrive la richiesta di contributo)</span>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Intestatario del conto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="7">
        <input mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" class="inputNormal" id="Parametri_Intestatario" name="Parametri_Intestatario" style="width: 100%;" label="Intestatario" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Istituto bancario o postale
        </p>
      </td>
      <td colspan="5">
        <p class="Labelcella">
          Filiale
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" />
      </td>
      <td colspan="5">
        <input mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" class="inputNormal" id="Parametri_Filiale" name="Parametri_Filiale" style="width: 100%;" label="Filiale" />
      </td>
    </tr>
    <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" dynamic_check="#Tassonomia_ModalitaContributo1.checked()"/>
    {{ immobili.immobile_toponomastica_indantato( "Immobile","Immobile principale oggetto dell'istanza" ) }}
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()" colspan="7">
         <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" format="cc" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;margin-bottom: -26px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ModalitaContributo2" name="Tassonomia_ModalitaContributo" type="radio" value="2" />
      </td>
      <td>
        <p>
          ritiro in contanti presso la tesoreria del Comune
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" mandatory_enabled="#Tassonomia_ModalitaContributo2.checked()" dynamic_check="#Tassonomia_ModalitaContributo2.checked()"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:hidden", "visibility:visibility", "no_mail") }}
<globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox"  value="OBBLIGATORIO" dynamic_check="#Tassonomia_MezzoTrasporto3.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      copia della carta di circolazione del veicolo 
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
